msgid ""
msgstr ""
"Project-Id-Version: SNS Count Cache\n"
"POT-Creation-Date: 2016-08-22 02:57+0900\n"
"PO-Revision-Date: 2016-08-22 03:01+0900\n"
"Last-Translator: Daisuke Maruyama <marubon@gmail.com>\n"
"Language-Team: Daisuke Maruyama <marubon@gmail.com>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: sns-count-cache.php\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#. Plugin Name of the plugin/theme
#: includes/admin-cache-status.php:65 includes/admin-dashboard.php:43
#: includes/admin-help.php:34 includes/admin-hot-content.php:69
#: includes/admin-setting.php:425 includes/admin-share-count.php:67
#: sns-count-cache.php:1623
msgid "SNS Count Cache"
msgstr "SNS Count Cache"

#: includes/admin-cache-status.php:68 includes/admin-dashboard.php:47
#: includes/admin-help.php:37 includes/admin-hot-content.php:72
#: includes/admin-setting.php:503 includes/admin-share-count.php:70
#: sns-count-cache.php:1624
msgid "Dashboard"
msgstr "ダッシュボード"

#: includes/admin-cache-status.php:69 includes/admin-cache-status.php:80
#: includes/admin-dashboard-widget.php:47
#: includes/admin-dashboard-widget.php:144 includes/admin-dashboard.php:48
#: includes/admin-dashboard.php:61 includes/admin-dashboard.php:163
#: includes/admin-help.php:38 includes/admin-help.php:64
#: includes/admin-hot-content.php:73 includes/admin-setting.php:504
#: includes/admin-share-count.php:71 sns-count-cache.php:1625
msgid "Cache Status"
msgstr "キャッシュ状況"

#: includes/admin-cache-status.php:70 includes/admin-dashboard-widget.php:82
#: includes/admin-dashboard.php:49 includes/admin-dashboard.php:96
#: includes/admin-help.php:39 includes/admin-hot-content.php:74
#: includes/admin-setting.php:505 includes/admin-share-count.php:72
#: includes/admin-share-count.php:82 sns-count-cache.php:1626
msgid "Share Count"
msgstr "シェア数"

#: includes/admin-cache-status.php:72 includes/admin-dashboard.php:51
#: includes/admin-help.php:41 includes/admin-hot-content.php:75
#: includes/admin-hot-content.php:82 includes/admin-setting.php:507
#: includes/admin-share-count.php:74 sns-count-cache.php:1629
msgid "Hot Content"
msgstr "話題のコンテンツ"

#: includes/admin-cache-status.php:74 includes/admin-dashboard.php:53
#: includes/admin-help.php:43 includes/admin-hot-content.php:76
#: includes/admin-setting.php:509 includes/admin-share-count.php:76
#: sns-count-cache.php:1632
msgid "Setting"
msgstr "設定"

#: includes/admin-cache-status.php:75 includes/admin-dashboard.php:54
#: includes/admin-help.php:44 includes/admin-help.php:49
#: includes/admin-hot-content.php:77 includes/admin-setting.php:510
#: includes/admin-share-count.php:77 sns-count-cache.php:1633
msgid "Help"
msgstr "ヘルプ"

#: includes/admin-cache-status.php:86 includes/admin-hot-content.php:88
#: includes/admin-share-count.php:88
msgid "Content"
msgstr "コンテンツ"

#: includes/admin-cache-status.php:87 includes/admin-dashboard-widget.php:61
#: includes/admin-dashboard-widget.php:158 includes/admin-dashboard.php:75
#: includes/admin-dashboard.php:177
msgid "Primary Cache"
msgstr "一次キャッシュ"

#: includes/admin-cache-status.php:88 includes/admin-dashboard-widget.php:71
#: includes/admin-dashboard-widget.php:168 includes/admin-dashboard.php:85
#: includes/admin-dashboard.php:187
msgid "Secondary Cache"
msgstr "二次キャッシュ"

#: includes/admin-cache-status.php:89
msgid "Crawl Date"
msgstr "クロール日時"

#: includes/admin-cache-status.php:128 includes/admin-cache-status.php:167
#: includes/admin-cache-status.php:225 includes/admin-cache-status.php:257
#: includes/admin-help.php:69
msgid "full cache"
msgstr "完全キャッシュ"

#: includes/admin-cache-status.php:132 includes/admin-cache-status.php:171
#: includes/admin-cache-status.php:229 includes/admin-cache-status.php:261
#: includes/admin-help.php:70
msgid "partial cache"
msgstr "部分キャッシュ"

#: includes/admin-cache-status.php:136 includes/admin-cache-status.php:142
#: includes/admin-cache-status.php:175 includes/admin-cache-status.php:207
#: includes/admin-cache-status.php:233 includes/admin-cache-status.php:265
#: includes/admin-help.php:71
msgid "no cache"
msgstr "未キャッシュ"

#: includes/admin-cache-status.php:184 includes/admin-cache-status.php:284
msgid "no data"
msgstr "データなし"

#: includes/admin-cache-status.php:191 includes/admin-cache-status.php:292
#: includes/admin-setting.php:390 includes/admin-setting.php:1344
msgid "Cache"
msgstr "キャッシュ"

#: includes/admin-dashboard-widget.php:46 includes/admin-dashboard.php:59
msgid "Share"
msgstr "Share"

#: includes/admin-dashboard-widget.php:51
#: includes/admin-dashboard-widget.php:148 includes/admin-dashboard.php:65
#: includes/admin-dashboard.php:167
msgid "Cache Type"
msgstr "キャッシュタイプ"

#: includes/admin-dashboard-widget.php:52
#: includes/admin-dashboard-widget.php:149 includes/admin-dashboard.php:66
#: includes/admin-dashboard.php:168
msgid "Cache Progress"
msgstr "キャッシュ進捗"

#: includes/admin-dashboard-widget.php:53
#: includes/admin-dashboard-widget.php:150 includes/admin-dashboard.php:67
#: includes/admin-dashboard.php:169
msgid "Total Content"
msgstr "総コンテンツ数"

#: includes/admin-dashboard-widget.php:54
#: includes/admin-dashboard-widget.php:151 includes/admin-dashboard.php:68
#: includes/admin-dashboard.php:170
msgid "State - Full Cache"
msgstr "状態 - 完全キャッシュ"

#: includes/admin-dashboard-widget.php:55
#: includes/admin-dashboard-widget.php:152 includes/admin-dashboard.php:69
#: includes/admin-dashboard.php:171
msgid "State - Partial Cache"
msgstr "状態 - 部分キャッシュ"

#: includes/admin-dashboard-widget.php:56
#: includes/admin-dashboard-widget.php:153 includes/admin-dashboard.php:70
#: includes/admin-dashboard.php:172
msgid "State - No Cache"
msgstr "状態 - 未キャッシュ"

#: includes/admin-dashboard-widget.php:96
#: includes/admin-dashboard-widget.php:193 includes/admin-dashboard.php:110
#: includes/admin-dashboard.php:212 includes/admin-hot-content.php:104
#: includes/admin-setting.php:902 includes/admin-setting.php:1330
#: includes/admin-share-count.php:104
msgid "Twitter"
msgstr "Twitter"

#: includes/admin-dashboard-widget.php:99
#: includes/admin-dashboard-widget.php:196 includes/admin-dashboard.php:113
#: includes/admin-dashboard.php:215 includes/admin-hot-content.php:107
#: includes/admin-setting.php:886 includes/admin-setting.php:1318
#: includes/admin-share-count.php:107
msgid "Facebook"
msgstr "Facebook"

#: includes/admin-dashboard-widget.php:102 includes/admin-dashboard.php:116
#: includes/admin-hot-content.php:110 includes/admin-setting.php:890
#: includes/admin-share-count.php:110
msgid "Google+"
msgstr "Google+"

#: includes/admin-dashboard-widget.php:105 includes/admin-dashboard.php:119
#: includes/admin-hot-content.php:113 includes/admin-setting.php:898
#: includes/admin-share-count.php:113
msgid "Pocket"
msgstr "Pocket"

#: includes/admin-dashboard-widget.php:108 includes/admin-dashboard.php:122
#: includes/admin-hot-content.php:116 includes/admin-share-count.php:116
msgid "Hatebu"
msgstr "はてブ"

#: includes/admin-dashboard-widget.php:111 includes/admin-dashboard.php:125
#: includes/admin-hot-content.php:119 includes/admin-share-count.php:119
msgid "Total"
msgstr "合計"

#: includes/admin-dashboard-widget.php:143 includes/admin-dashboard.php:161
msgid "Follow"
msgstr "Follow"

#: includes/admin-dashboard-widget.php:179
msgid "Follower Count"
msgstr "フォロワー数"

#: includes/admin-dashboard-widget.php:199 includes/admin-dashboard.php:218
#: includes/admin-setting.php:1322
msgid "Feedly"
msgstr "Feedly"

#: includes/admin-dashboard-widget.php:202 includes/admin-dashboard.php:221
#: includes/admin-setting.php:1314
msgid "Instagram"
msgstr "Instagram"

#: includes/admin-dashboard-widget.php:205 includes/admin-dashboard.php:224
#: includes/admin-setting.php:1326
msgid "Push7"
msgstr "Push7"

#: includes/admin-dashboard.php:198
msgid "Follow Count"
msgstr "フォロー数"

#: includes/admin-help.php:51
msgid "What is WordPress plugin SNS Cout Cache?"
msgstr "WordPressプラグイン SNS Count Cacheとは何か？"

#: includes/admin-help.php:52
msgid ""
"WordPress plugin SNS Count Cache is a plugin which helps you to shorten page "
"loading time when your site displays share and follower counts. This plugin "
"gets share counts such as Twitter and Facebook, Google+, Pocket and caches "
"these counts in the background. This plugin alse caches follower counts such "
"as Twitter and Facebook, Feedly, Instagram, Push7 in the same way. The share "
"and follower counts can be retrieved quickly not through network but through "
"the cache using given functions."
msgstr ""
"WordPressプラグイン SNS Count Cacheは、シェア数やフォロワー数を表示している場"
"合にページの表示時間を高速化するプラグインです。このプラグインは、Twitter、"
"Facebook、Google+、Pocket、はてなブックマークのシェア数をバックグラウンドで取"
"得し、キャッシュします。またTwitter、Facebook、Feedly、Instagram、Push7のフォ"
"ロワー数も同様の方法でキャッシュします。これらのシェア数とフォロワー数は、所"
"定の関数を用いることでネットワークからではなくキャッシュ経由で迅速に取得可能"
"になります。"

#: includes/admin-help.php:53
msgid "How often does this plugin get and cache share counts?"
msgstr "シェア数を取得、キャッシュする頻度は？"

#: includes/admin-help.php:54
msgid ""
"Although this plugin gets share count of 20 posts at a time every 10 minutes "
"by default, you can modify the setting in the \"Setting\" tab in the "
"administration page."
msgstr ""
"デフォルトで10分ごとに20記事のシェア数を取得しますが、管理ページの「設定」タ"
"ブにてその取得間隔と一度に取得対象とする記事数を変更できます。"

#: includes/admin-help.php:55
msgid "How can I know whether share count of each post is cached or not?"
msgstr "各記事のシェア数のキャッシュ有無を確認する方法は？"

#: includes/admin-help.php:56
msgid ""
"Cache status is described in the \"Cache Status\" tab in the administration "
"page."
msgstr "キャッシュ状況は、管理ページの「キャッシュ状況」タブにて確認可能です。"

#: includes/admin-help.php:57
msgid "How often does this plugin get and cache follower counts?"
msgstr "フォロワー数を取得、キャッシュする頻度は？"

#: includes/admin-help.php:58
msgid ""
"Although this plugin gets follower count once a day by default, you can "
"modify the setting in the \"Setting\" tab in the administration page."
msgstr ""
"デフォルトで1日に一回フォロワー数を取得しますが、管理ページの「設定」タブにて"
"その取得間隔を変更できます。"

#: includes/admin-help.php:59
msgid ""
"What is cache status such as \"full cache\", \"partial cache\" and \"no cache"
"\"?"
msgstr ""
"「完全キャッシュ」、「部分キャッシュ」、「未キャッシュ」等のキャッシュ状況と"
"は何か？"

#: includes/admin-help.php:60
msgid "The following is the explanation of the cache status."
msgstr "以下は、そのキャッシュ状況に関する説明です。"

#: includes/admin-help.php:65 includes/admin-help.php:80
#: includes/admin-help.php:98 includes/admin-help.php:167
#: includes/admin-help.php:185
msgid "Description"
msgstr "説明"

#: includes/admin-help.php:69
msgid "Counts for selected all SNS are cached."
msgstr "選択された全てのSNSのカウントがキャッシュされています。"

#: includes/admin-help.php:70
msgid "A subset of counts for selected SNS are cached."
msgstr "選択された一部のSNSのカウントがキャッシュされています。"

#: includes/admin-help.php:71
msgid "Count for selected SNS are not cached at all."
msgstr "選択されたSNSのカウントが全くキャッシュされていません。"

#: includes/admin-help.php:74
msgid "How can I get share count from the cache?"
msgstr "キャッシュからSNSカウントを参照する方法は？"

#: includes/admin-help.php:75
msgid ""
"The share count is retrieved from the cache using the following functions in "
"the WordPress loop such as query_posts(), get_posts() and WP_Query()."
msgstr ""
"WordPressのquery_posts()、get_posts()、WP_Query()等のループ内で下記の関数を使"
"うことでキャッシュからSNSカウントを参照できます。"

#: includes/admin-help.php:79 includes/admin-help.php:97
msgid "Function"
msgstr "関数"

#: includes/admin-help.php:84
msgid "Twitter share count is returned from cache."
msgstr "キャッシュからTwitterのシェア数を取得します。"

#: includes/admin-help.php:85
msgid "Facebook share count is returned from cache."
msgstr "キャッシュからFacebookのシェア数を取得します。"

#: includes/admin-help.php:86
msgid "Google Plus share count is returned from cache."
msgstr "キャッシュからGoogle+のシェア数を取得します。"

#: includes/admin-help.php:87
msgid "Hatena Bookmark share count is returned from cache."
msgstr "キャッシュからはてなブックマークのシェア数を取得します。"

#: includes/admin-help.php:88
msgid "Pocket share count is returned from cache."
msgstr "キャッシュからPocketのシェア数を取得します。"

#: includes/admin-help.php:89
msgid "Total share count of selected SNS is returned from cache."
msgstr "キャッシュから対象として設定されたSNSのカウントの総和を取得します。"

#: includes/admin-help.php:92
msgid "How can I get follower count from the cache?"
msgstr "キャッシュからフォロワーの数を参照する方法は？"

#: includes/admin-help.php:93
msgid ""
"The follower count is retrieved from the cache using the following functions."
msgstr "フォロワーの数は、以下の関数を用いることでキャッシュから参照可能です。"

#: includes/admin-help.php:102
msgid "Feedly follower count is returned from cache."
msgstr "キャッシュからFeedlyのフォロワーの数を取得します。"

#: includes/admin-help.php:103
msgid "Twitter follower count is returned from cache."
msgstr "キャッシュからTwitterのフォロワーの数を取得します。"

#: includes/admin-help.php:104
msgid "Facebook follower count is returned from cache."
msgstr "キャッシュからFacebookのフォロワーの数を取得します。"

#: includes/admin-help.php:105
msgid "Instagram follower count is returned from cache."
msgstr "キャッシュからInstagramのフォロワーの数を取得します。"

#: includes/admin-help.php:106
msgid "Push7 follower count is returned from cache."
msgstr "キャッシュからPush7のフォロワーの数を取得します。"

#: includes/admin-help.php:109
msgid "Example Code"
msgstr "サンプルコード"

#: includes/admin-help.php:110
msgid ""
"The code below describes a simple example which displays share count and "
"follower count using the above functions."
msgstr ""
"以下のコードは、上述した関数を用いてシェア数やフォロワー数を表示する簡単な例"
"です。"

#: includes/admin-help.php:161
msgid "How can I access specific custom field containing each share count?"
msgstr "シェア数を含むカスタムフィールドにアクセスする方法は？"

#: includes/admin-help.php:162
msgid ""
"Custom fields including share count are accessed using the following meta "
"keys."
msgstr ""
"シェア数を含むカスタムフィールドは、以下のmeta keyを用いて参照可能です。"

#: includes/admin-help.php:166 includes/admin-help.php:184
msgid "Meta Key"
msgstr "Meta Key"

#: includes/admin-help.php:171
msgid "A meta key to access Twitter share count"
msgstr "Twitterのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:172
msgid "A meta key to access Facebook share count"
msgstr "Facebookのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:173
msgid "A meta key to access Google+ share count"
msgstr "Google+のシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:174
msgid "A meta key to access Hatena Bookmark share count"
msgstr "はてなブックマークのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:175
msgid "A meta key to access Pocket share count"
msgstr "Pocketのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:176
msgid "A meta key to access total share count"
msgstr "シェア数の合計にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:179
msgid ""
"How can I access specific custom field containing each variation of share "
"count?"
msgstr "シェア数の増減を含むカスタムフィールドにアクセスする方法は？"

#: includes/admin-help.php:180
msgid ""
"Custom fields including variation of share count are accessed using the "
"following meta keys."
msgstr ""
"シェア数の増減を含むカスタムフィールドは、以下のmeta keyを用いて参照可能で"
"す。"

#: includes/admin-help.php:189
msgid "A meta key to access variation of Twitter share count"
msgstr "Twitterのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:190
msgid "A meta key to access variation of Facebook share count"
msgstr "Facebookのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:191
msgid "A meta key to access variation of Google+ share count"
msgstr "Google+のシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:192
msgid "A meta key to access variation of Hatena Bookmark share count"
msgstr "はてなブックマークのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:193
msgid "A meta key to access variation of Pocket share count"
msgstr "Pocketのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:194
msgid "A meta key to access variation of total share count"
msgstr "シェア数合計の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-hot-content.php:264 includes/admin-hot-content.php:293
#: includes/admin-hot-content.php:311 includes/admin-setting.php:571
#: includes/admin-setting.php:608 includes/admin-setting.php:756
#: includes/admin-setting.php:771 includes/admin-share-count.php:188
#: includes/admin-share-count.php:202 includes/admin-share-count.php:230
#: includes/admin-share-count.php:244 includes/admin-share-count.php:254
#: includes/admin-share-count.php:282 includes/admin-share-count.php:296
#: includes/admin-share-count.php:324 includes/admin-share-count.php:338
#: includes/admin-share-count.php:348 includes/admin-share-count.php:391
#: includes/admin-share-count.php:422
msgid "N/A"
msgstr "N/A"

#: includes/admin-hot-content.php:307
msgid "No hot content."
msgstr "話題のコンテンツはありません。"

#: includes/admin-setting.php:37 includes/admin-setting.php:956
#: includes/admin-setting.php:996 includes/admin-setting.php:1038
#: includes/admin-setting.php:1299 includes/admin-setting.php:1343
#: includes/admin-setting.php:1401 includes/admin-setting.php:1469
#: includes/admin-setting.php:1502 includes/admin-setting.php:1523
#: includes/admin-setting.php:1599 includes/admin-setting.php:1624
#: includes/admin-setting.php:1645 includes/admin-setting.php:1681
#: includes/admin-setting.php:1969
msgid "Update All Options"
msgstr "設定の更新"

#: includes/admin-setting.php:329 includes/admin-setting.php:2024
msgid "Reset"
msgstr "リセット"

#: includes/admin-setting.php:337 includes/admin-setting.php:2006
msgid "Export"
msgstr "エクスポート"

#: includes/admin-setting.php:349 includes/admin-setting.php:1300
msgid "Update Basis of Comparison"
msgstr "比較基準の更新"

#: includes/admin-setting.php:361 includes/admin-setting.php:376
#: includes/admin-setting.php:957 includes/admin-setting.php:1345
msgid "Clear Cache"
msgstr "キャッシュの消去"

#: includes/admin-setting.php:402 includes/admin-setting.php:1559
#: includes/admin-setting.php:1601
msgid "Get Bearer Token"
msgstr "Bearer Tokenの取得"

#: includes/admin-setting.php:450
msgid ""
"There was a problem spawning a call to the WP-Cron system on your site. This "
"means WP-Cron jobs on your site may not work. The problem was: "
msgstr ""
"あなたのサイト上でWP-Cronシステムの呼び出し処理に問題が見つかりました。あなた"
"のサイト上でWP-Cronジョブが動作しない可能性があります。問題は次の通りです。"

#: includes/admin-setting.php:460 includes/admin-setting.php:471
#: includes/admin-setting.php:482 includes/admin-setting.php:493
msgid ""
"Configuratin is not enough to get follower count. Please set required "
"parameters at "
msgstr ""
"フォロワー数を取得するために必要な設定が不足しています。次のセクションで必要"
"なパラメータを設定して下さい。"

#: includes/admin-setting.php:461 includes/admin-setting.php:1352
msgid "Follow Base Cache - Instagram"
msgstr "フォロー基本キャシュ機能 - Instagram"

#: includes/admin-setting.php:472 includes/admin-setting.php:764
#: includes/admin-setting.php:1412
msgid "Follow Base Cache - Facebook"
msgstr "フォロー基本キャッシュ機能 - Facebook"

#: includes/admin-setting.php:483 includes/admin-setting.php:1510
msgid "Follow Base Cache - Push7"
msgstr "フォロー基本キャッシュ機能 - Push7"

#: includes/admin-setting.php:494 includes/admin-setting.php:749
#: includes/admin-setting.php:1531
msgid "Follow Base Cache - Twitter"
msgstr "フォロー基本キャッシュ機能 - Twitter"

#: includes/admin-setting.php:513 includes/admin-setting.php:518
msgid "Current Setting"
msgstr "現在の設定"

#: includes/admin-setting.php:513 includes/admin-setting.php:530
#: includes/admin-setting.php:564 includes/admin-setting.php:577
#: includes/admin-setting.php:582 includes/admin-setting.php:587
#: includes/admin-setting.php:601 includes/admin-setting.php:878
msgid "Share Base Cache"
msgstr "シェア基本キャッシュ機能"

#: includes/admin-setting.php:513 includes/admin-setting.php:633
#: includes/admin-setting.php:646 includes/admin-setting.php:1003
msgid "Share Rush Cache"
msgstr "シェア臨時キャッシュ機能"

#: includes/admin-setting.php:513 includes/admin-setting.php:655
#: includes/admin-setting.php:676 includes/admin-setting.php:1044
msgid "Share Variation Analysis"
msgstr "シェア変動分析機能"

#: includes/admin-setting.php:513 includes/admin-setting.php:684
#: includes/admin-setting.php:709 includes/admin-setting.php:1306
msgid "Follow Base Cache"
msgstr "フォロー基本キャッシュ機能"

#: includes/admin-setting.php:513 includes/admin-setting.php:778
#: includes/admin-setting.php:1609
msgid "Dynamic Cache"
msgstr "動的キャッシュ機能"

#: includes/admin-setting.php:513 includes/admin-setting.php:796
#: includes/admin-setting.php:1630
msgid "Fault Tolerance"
msgstr "フォールトトレランス機能"

#: includes/admin-setting.php:513 includes/admin-setting.php:814
#: includes/admin-setting.php:830 includes/admin-setting.php:1651
msgid "Data Crawler"
msgstr "データクローラ機能"

#: includes/admin-setting.php:513 includes/admin-setting.php:843
#: includes/admin-setting.php:861 includes/admin-setting.php:1687
msgid "Data Export"
msgstr "データエクスポート機能"

#: includes/admin-setting.php:513 includes/admin-setting.php:1978
msgid "Exported File"
msgstr "エクスポートされたファイル"

#: includes/admin-setting.php:523
msgid "Capability"
msgstr "機能"

#: includes/admin-setting.php:524
msgid "Parameter"
msgstr "パラメータ"

#: includes/admin-setting.php:525
msgid "Value"
msgstr "値"

#: includes/admin-setting.php:531 includes/admin-setting.php:685
#: includes/admin-setting.php:882 includes/admin-setting.php:1310
msgid "Target SNS"
msgstr "対象SNS"

#: includes/admin-setting.php:543 includes/admin-setting.php:894
msgid "Hatena Bookmark"
msgstr "はてなブックマーク"

#: includes/admin-setting.php:565 includes/admin-setting.php:907
msgid "Custom post types"
msgstr "カスタム投稿タイプ"

#: includes/admin-setting.php:578 includes/admin-setting.php:647
#: includes/admin-setting.php:915 includes/admin-setting.php:1029
msgid "Interval cheking share count (sec)"
msgstr "シェア数のチェック間隔（秒）"

#: includes/admin-setting.php:579 includes/admin-setting.php:650
#: includes/admin-setting.php:711 includes/admin-setting.php:1032
msgid "seconds"
msgstr "秒"

#: includes/admin-setting.php:583 includes/admin-setting.php:922
msgid "Number of contents to check at a time"
msgstr "一度にチェックするコンテンツ数"

#: includes/admin-setting.php:584
msgid "contents"
msgstr "コンテンツ"

#: includes/admin-setting.php:588 includes/admin-setting.php:929
msgid "Scheme migration mode from http to https"
msgstr "HTTPからHTTPSへのスキーム移行モード"

#: includes/admin-setting.php:592 includes/admin-setting.php:835
#: includes/admin-setting.php:933 includes/admin-setting.php:1674
msgid "On"
msgstr "有効"

#: includes/admin-setting.php:594 includes/admin-setting.php:837
#: includes/admin-setting.php:932 includes/admin-setting.php:1673
msgid "Off"
msgstr "無効"

#: includes/admin-setting.php:602 includes/admin-setting.php:940
msgid "Scheme migration date from http to https"
msgstr "HTTPからHTTPSへのスキーム移行日"

#: includes/admin-setting.php:617 includes/admin-setting.php:964
msgid "Share Base Cache - Twitter"
msgstr "シェア基本キャッシュ機能 - Twitter"

#: includes/admin-setting.php:618 includes/admin-setting.php:968
msgid "Alternative Twitter API"
msgstr "代替Twitter API"

#: includes/admin-setting.php:634 includes/admin-setting.php:1007
msgid "Term considering posted content as new content"
msgstr "投稿日からコンテンツを新着とみなす期間"

#: includes/admin-setting.php:638
msgid "day"
msgstr "日"

#: includes/admin-setting.php:640
msgid "days"
msgstr "日"

#: includes/admin-setting.php:656 includes/admin-setting.php:1048
msgid "Method to update basis of comparison"
msgstr "比較基準の更新方式"

#: includes/admin-setting.php:660 includes/admin-setting.php:1051
msgid "Disabled (None)"
msgstr "無効（なし）"

#: includes/admin-setting.php:663 includes/admin-setting.php:1052
msgid "Enabled (Manual)"
msgstr "有効（手動）"

#: includes/admin-setting.php:666 includes/admin-setting.php:1053
msgid "Enabled (Scheduler)"
msgstr "有効（スケジューラ）"

#: includes/admin-setting.php:677
msgid "Schedule"
msgstr "スケジュール"

#: includes/admin-setting.php:710 includes/admin-setting.php:1335
msgid "Interval cheking follower count (sec)"
msgstr "フォロワー数のチェック間隔（秒）"

#: includes/admin-setting.php:715 includes/admin-setting.php:742
#: includes/admin-setting.php:1480
msgid "Follow Base Cache - Feedly"
msgstr "フォロー基本キャッシュ機能 - Feedly"

#: includes/admin-setting.php:716 includes/admin-setting.php:1484
msgid "Target feed type"
msgstr "対象フィードタイプ"

#: includes/admin-setting.php:721 includes/admin-setting.php:736
#: includes/admin-setting.php:1487
msgid "Default"
msgstr "デフォルト"

#: includes/admin-setting.php:724 includes/admin-setting.php:1488
msgid "RSS"
msgstr "RSS"

#: includes/admin-setting.php:727 includes/admin-setting.php:1489
msgid "RSS2"
msgstr "RSS2"

#: includes/admin-setting.php:730 includes/admin-setting.php:1490
msgid "RDF"
msgstr "RDF"

#: includes/admin-setting.php:733 includes/admin-setting.php:1491
msgid "ATOM"
msgstr "ATOM"

#: includes/admin-setting.php:743 includes/admin-setting.php:1497
msgid "Target feed"
msgstr "対象フィード"

#: includes/admin-setting.php:750
msgid "Target screen name"
msgstr "対象スクリーンネーム"

#: includes/admin-setting.php:765 includes/admin-setting.php:1416
msgid "Page ID"
msgstr "対象ページID"

#: includes/admin-setting.php:779 includes/admin-setting.php:1613
msgid "Dynamic caching based on user access"
msgstr "ユーザアクセスをトリガとする動的キャッシュ"

#: includes/admin-setting.php:783 includes/admin-setting.php:789
#: includes/admin-setting.php:801 includes/admin-setting.php:807
#: includes/admin-setting.php:1616 includes/admin-setting.php:1637
msgid "Disabled"
msgstr "無効"

#: includes/admin-setting.php:786 includes/admin-setting.php:804
#: includes/admin-setting.php:1617 includes/admin-setting.php:1638
msgid "Enabled"
msgstr "有効"

#: includes/admin-setting.php:797 includes/admin-setting.php:1634
msgid "Fault tolerance of count retrieval"
msgstr "カウント取得における障害耐性"

#: includes/admin-setting.php:815 includes/admin-setting.php:1655
msgid "Crawl method"
msgstr "クロールの方式"

#: includes/admin-setting.php:820 includes/admin-setting.php:1660
msgid "Normal (Sequential Retrieval)"
msgstr "標準（逐次検索）"

#: includes/admin-setting.php:823 includes/admin-setting.php:1663
msgid "Extended (Parallel Retrieval)"
msgstr "拡張（並列検索）"

#: includes/admin-setting.php:831 includes/admin-setting.php:1670
msgid "SSL verification"
msgstr "SSL証明書の検証"

#: includes/admin-setting.php:844 includes/admin-setting.php:1691
msgid "Method of data export"
msgstr "データのエクスポート方式"

#: includes/admin-setting.php:848 includes/admin-setting.php:1694
msgid "Manual"
msgstr "手動"

#: includes/admin-setting.php:851 includes/admin-setting.php:1088
#: includes/admin-setting.php:1695 includes/admin-setting.php:1730
msgid "Scheduler"
msgstr "有効（スケジューラ）"

#: includes/admin-setting.php:862
msgid "Interval exporting share count to a csv file"
msgstr "シェア数をCSVファイルにエクスポートする間隔"

#: includes/admin-setting.php:863
msgid "hours"
msgstr "時間"

#: includes/admin-setting.php:911
msgid "e.g. aaa, bbb, ccc (comma-delimited)"
msgstr "例. aaa, bbb, ccc（カンマ区切り）"

#: includes/admin-setting.php:918
msgid "Default: 600"
msgstr "既定値: 600"

#: includes/admin-setting.php:925
msgid "Default: 20"
msgstr "既定値: 20"

#: includes/admin-setting.php:935
msgid "Default: Off"
msgstr "既定値: 無効"

#: includes/admin-setting.php:943
msgid "Default: N/A"
msgstr "既定値: N/A"

#: includes/admin-setting.php:975
msgid "Default: "
msgstr "規定値: "

#: includes/admin-setting.php:979
msgid "Registration destination"
msgstr "登録先"

#: includes/admin-setting.php:991
msgid ""
"You need to register information such as your domain with the above site in "
"order to start counting."
msgstr ""
"カウントを開始するためには、上記サイトにドメイン等の情報を登録する必要があり"
"ます。"

#: includes/admin-setting.php:1010
msgid "1 day"
msgstr "1日"

#: includes/admin-setting.php:1011
msgid "2 days"
msgstr "2日"

#: includes/admin-setting.php:1012
msgid "3 days"
msgstr "3日"

#: includes/admin-setting.php:1013
msgid "4 days"
msgstr "4日"

#: includes/admin-setting.php:1014
msgid "5 days"
msgstr "5日"

#: includes/admin-setting.php:1015
msgid "6 days"
msgstr "6日"

#: includes/admin-setting.php:1016
msgid "7 days"
msgstr "7日"

#: includes/admin-setting.php:1017
msgid "8 days"
msgstr "8日"

#: includes/admin-setting.php:1018
msgid "9 days"
msgstr "9日"

#: includes/admin-setting.php:1019
msgid "10 days"
msgstr "10日"

#: includes/admin-setting.php:1020
msgid "11 days"
msgstr "11日"

#: includes/admin-setting.php:1021
msgid "12 days"
msgstr "12日"

#: includes/admin-setting.php:1022
msgid "13 days"
msgstr "13日"

#: includes/admin-setting.php:1023
msgid "14 days"
msgstr "14日"

#: includes/admin-setting.php:1025
msgid "Default: 3 days"
msgstr "既定値: 3日"

#: includes/admin-setting.php:1055
msgid "Default: None"
msgstr "既定値: なし"

#: includes/admin-setting.php:1093 includes/admin-setting.php:1735
msgid "Type"
msgstr "タイプ"

#: includes/admin-setting.php:1098 includes/admin-setting.php:1740
msgid "Hour"
msgstr "時"

#: includes/admin-setting.php:1101 includes/admin-setting.php:1743
msgid "Minute"
msgstr "分"

#: includes/admin-setting.php:1107 includes/admin-setting.php:1749
msgid "monthly"
msgstr "毎月"

#: includes/admin-setting.php:1118 includes/admin-setting.php:1760
msgid "on 1."
msgstr "1日"

#: includes/admin-setting.php:1121 includes/admin-setting.php:1763
msgid "on 2."
msgstr "2日"

#: includes/admin-setting.php:1124 includes/admin-setting.php:1766
msgid "on 3."
msgstr "3日"

#: includes/admin-setting.php:1127 includes/admin-setting.php:1769
msgid "on 4."
msgstr "4日"

#: includes/admin-setting.php:1130 includes/admin-setting.php:1772
msgid "on 5."
msgstr "5日"

#: includes/admin-setting.php:1133 includes/admin-setting.php:1775
msgid "on 6."
msgstr "6日"

#: includes/admin-setting.php:1136 includes/admin-setting.php:1778
msgid "on 7."
msgstr "7日"

#: includes/admin-setting.php:1139 includes/admin-setting.php:1781
msgid "on 8."
msgstr "8日"

#: includes/admin-setting.php:1142 includes/admin-setting.php:1784
msgid "on 9."
msgstr "9日"

#: includes/admin-setting.php:1145 includes/admin-setting.php:1787
msgid "on 10."
msgstr "10日"

#: includes/admin-setting.php:1148 includes/admin-setting.php:1790
msgid "on 11."
msgstr "11日"

#: includes/admin-setting.php:1151 includes/admin-setting.php:1793
msgid "on 12."
msgstr "12日"

#: includes/admin-setting.php:1154 includes/admin-setting.php:1796
msgid "on 13."
msgstr "13日"

#: includes/admin-setting.php:1157 includes/admin-setting.php:1799
msgid "on 14."
msgstr "14日"

#: includes/admin-setting.php:1160 includes/admin-setting.php:1802
msgid "on 15."
msgstr "15日"

#: includes/admin-setting.php:1163 includes/admin-setting.php:1805
msgid "on 16."
msgstr "16日"

#: includes/admin-setting.php:1166 includes/admin-setting.php:1808
msgid "on 17."
msgstr "17日"

#: includes/admin-setting.php:1169 includes/admin-setting.php:1811
msgid "on 18."
msgstr "18日"

#: includes/admin-setting.php:1172 includes/admin-setting.php:1814
msgid "on 19."
msgstr "19日"

#: includes/admin-setting.php:1175 includes/admin-setting.php:1817
msgid "on 20."
msgstr "20日"

#: includes/admin-setting.php:1178 includes/admin-setting.php:1820
msgid "on 21."
msgstr "21日"

#: includes/admin-setting.php:1181 includes/admin-setting.php:1823
msgid "on 22."
msgstr "22日"

#: includes/admin-setting.php:1184 includes/admin-setting.php:1826
msgid "on 23."
msgstr "23日"

#: includes/admin-setting.php:1187 includes/admin-setting.php:1829
msgid "on 24."
msgstr "24日"

#: includes/admin-setting.php:1190 includes/admin-setting.php:1832
msgid "on 25."
msgstr "25日"

#: includes/admin-setting.php:1193 includes/admin-setting.php:1835
msgid "on 26."
msgstr "26日"

#: includes/admin-setting.php:1196 includes/admin-setting.php:1838
msgid "on 27."
msgstr "27日"

#: includes/admin-setting.php:1199 includes/admin-setting.php:1841
msgid "on 28."
msgstr "28日"

#: includes/admin-setting.php:1202 includes/admin-setting.php:1844
msgid "on 29."
msgstr "29日"

#: includes/admin-setting.php:1205 includes/admin-setting.php:1847
msgid "on 30."
msgstr "30日"

#: includes/admin-setting.php:1208 includes/admin-setting.php:1850
msgid "on 31."
msgstr "31日"

#: includes/admin-setting.php:1235 includes/admin-setting.php:1881
msgid "weekly"
msgstr "毎週"

#: includes/admin-setting.php:1241 includes/admin-setting.php:1887
msgid "Sunday"
msgstr "日曜日"

#: includes/admin-setting.php:1242 includes/admin-setting.php:1888
msgid "Monday"
msgstr "月曜日"

#: includes/admin-setting.php:1243 includes/admin-setting.php:1889
msgid "Tuesday"
msgstr "火曜日"

#: includes/admin-setting.php:1244 includes/admin-setting.php:1890
msgid "Wednesday"
msgstr "水曜日"

#: includes/admin-setting.php:1245 includes/admin-setting.php:1891
msgid "Thursday"
msgstr "木曜日"

#: includes/admin-setting.php:1246 includes/admin-setting.php:1892
msgid "Friday"
msgstr "金曜日"

#: includes/admin-setting.php:1247 includes/admin-setting.php:1893
msgid "Saturday"
msgstr "土曜日"

#: includes/admin-setting.php:1269 includes/admin-setting.php:1919
msgid "daily"
msgstr "毎日"

#: includes/admin-setting.php:1338
msgid "Default: 86400 Minimum: 3600"
msgstr "既定値: 86400 最小値: 3600"

#: includes/admin-setting.php:1356
msgid "Client ID"
msgstr "Client ID"

#: includes/admin-setting.php:1360
msgid "Instagram client ID for OAuth"
msgstr "OAuth認証のためのInstagram client ID"

#: includes/admin-setting.php:1364
msgid "Client secret"
msgstr "Client secret"

#: includes/admin-setting.php:1368
msgid "Instagram client secret for OAuth"
msgstr "OAuth認証のためのInstagram client secret"

#: includes/admin-setting.php:1372 includes/admin-setting.php:1440
msgid "Redirect URI"
msgstr "Redirect URI"

#: includes/admin-setting.php:1374 includes/admin-setting.php:1383
#: includes/admin-setting.php:1442 includes/admin-setting.php:1451
#: includes/admin-setting.php:1563
msgid "To copy, click the field then press Ctrl + C (PC) or Cmd + C (Mac)."
msgstr ""
"フィールドをクリック後、Ctrl + C (PC)、またはCmd + C (Mac)を押下しコピーして"
"下さい。"

#: includes/admin-setting.php:1376
msgid ""
"Copy and set this to the field of \"Valid redirect URIs\" in the client "
"management page of Instagram developer page."
msgstr ""
"Instagram開発者向けページ内のクライアント管理ページにて「Valid redirect "
"URIs」フィールドにこのURIを設定して下さい。"

#: includes/admin-setting.php:1381 includes/admin-setting.php:1391
#: includes/admin-setting.php:1449 includes/admin-setting.php:1459
msgid "Access token"
msgstr "Access Token"

#: includes/admin-setting.php:1385 includes/admin-setting.php:1453
#: includes/admin-setting.php:1565
msgid "Copy and pase this into the fields below."
msgstr "以下のフィールドにコピー&ペーストして下さい。"

#: includes/admin-setting.php:1395
msgid "Instagram access token for OAuth"
msgstr "OAuth認証のためのInstagram access token"

#: includes/admin-setting.php:1403 includes/admin-setting.php:1471
msgid "Get Access Token"
msgstr "Access Tokenの取得"

#: includes/admin-setting.php:1420
msgid "Facebook page ID that you want to get follower count"
msgstr "フォロワー数を取得するFacebookページID"

#: includes/admin-setting.php:1424
msgid "App ID (Client ID)"
msgstr "App ID (Client ID)"

#: includes/admin-setting.php:1428
msgid "Facebook app ID for OAuth"
msgstr "OAuth認証のためのFacebook app ID"

#: includes/admin-setting.php:1432
msgid "App secret (Client secret)"
msgstr "App secret (Client secret)"

#: includes/admin-setting.php:1436
msgid "Facebook app secret for OAuth"
msgstr "OAuth認証のためのFacebook app secret"

#: includes/admin-setting.php:1444
msgid ""
"Copy and set this to the field of \"Valid OAuth redirect URIs\" in client "
"management page of Facebook developer page"
msgstr ""
"Facebook開発者向けページ内のクライアント管理ページにて「Valid OAuth redirect "
"URIs」フィールドにこのURIを設定して下さい。"

#: includes/admin-setting.php:1463
msgid "Facebook access token for OAuth"
msgstr "OAuth認証のためのFacebook access token"

#: includes/admin-setting.php:1493
msgid "Default: Default"
msgstr "規定値: デフォルト"

#: includes/admin-setting.php:1514
msgid "AppNo"
msgstr "AppNo"

#: includes/admin-setting.php:1518
msgid "Push7 appno to access Push7 API"
msgstr "Push7 APIにアクセスするためのAppNo"

#: includes/admin-setting.php:1535
msgid "Screen name"
msgstr "スクリーン名"

#: includes/admin-setting.php:1540
msgid "Twitter screen name that you want to get follower count"
msgstr "フォロワー数を取得するTwitterのスクリーン名"

#: includes/admin-setting.php:1544
msgid "Consumer key (API Key)"
msgstr "Consumer key (API Key)"

#: includes/admin-setting.php:1548
msgid "Twitter consumer key for OAuth"
msgstr "OAuth認証のためのTwitter consumer key"

#: includes/admin-setting.php:1552
msgid "Consumer secret (API Secret)"
msgstr "Consumer secret (API Secret)"

#: includes/admin-setting.php:1556
msgid "Twitter consumer secret for OAuth"
msgstr "OAuth認証のためのTwitter consumer secret"

#: includes/admin-setting.php:1561 includes/admin-setting.php:1571
msgid "Bearer token"
msgstr "Bearer token"

#: includes/admin-setting.php:1575
msgid "Twitter bearer token for OAuth"
msgstr "OAuth認証のためのTwitter bearer token"

#: includes/admin-setting.php:1619 includes/admin-setting.php:1640
msgid "Default: Disabled"
msgstr "規定値: 無効"

#: includes/admin-setting.php:1676
msgid "Default: On"
msgstr "既定値: 有効"

#: includes/admin-setting.php:1697
msgid "Default: Manual"
msgstr "既定値: 手動"

#: includes/admin-setting.php:1946
msgid "hourly"
msgstr "毎時"

#: includes/admin-setting.php:1983
msgid "Disk usage of exported file"
msgstr "エクスポートされたファイルのディスク使用量"

#: includes/admin-setting.php:1992
msgid "No exported file"
msgstr "エクスポートされたファイルは存在しません。"

#: includes/admin-setting.php:2004
msgid "Manual export"
msgstr "手動エクスポート"

#: includes/admin-setting.php:2008
msgid "Export share count to a csv file."
msgstr "シェア数をCSVファイルにエクスポートします。"

#: includes/admin-setting.php:2022
msgid "Reset of exported file"
msgstr "エクスポートされたファイルのリセット"

#: includes/admin-setting.php:2026
msgid "Clear exported csv file."
msgstr "エクスポートされたCSVファイルを削除します。"

#: includes/admin-setting.php:2037
msgid "Download of exported file"
msgstr "エクスポートされたファイルのダウンロード"

#: includes/admin-setting.php:2039 includes/download.php:38
msgid "Download"
msgstr "ダウンロード"

#: includes/admin-setting.php:2041
msgid "Download the exported csv file."
msgstr "エクスポートされたCSVファイルをダウンロードします。"

#: includes/download.php:68 includes/download.php:71 index.php:49 index.php:52
#: index.php:55 sns-count-cache.php:1655 sns-count-cache.php:1668
#: sns-count-cache.php:1680 sns-count-cache.php:1692 sns-count-cache.php:1704
#: sns-count-cache.php:1716 sns-count-cache.php:1728 sns-count-cache.php:1740
msgid "You do not have sufficient permissions to access this page."
msgstr "このページにアクセスするために必要な権限がありません。"

#: sns-count-cache.php:1624
msgid "Dashboard | SNS Count Cache"
msgstr "ダッシュボード | SNS Count Cache"

#: sns-count-cache.php:1625
msgid "Cache Status | SNS Count Cache"
msgstr "キャッシュ状況 | SNS Count Cache"

#: sns-count-cache.php:1626
msgid "Share Count | SNS Count Cache"
msgstr "シェア数 | SNS Count Cache"

#: sns-count-cache.php:1629
msgid "Hot Content | SNS Count Cache"
msgstr "話題のコンテンツ | SNS Count Cache"

#: sns-count-cache.php:1632
msgid "Setting | SNS Count Cache"
msgstr "設定 | SNS Count Cache"

#: sns-count-cache.php:1633
msgid "Help | SNS Count Cache"
msgstr "ヘルプ | SNS Count Cache"

#: sns-count-cache.php:2202 sns-count-cache.php:2210 sns-count-cache.php:2342
#: sns-count-cache.php:2350
msgid "Completed"
msgstr "完了"

#: sns-count-cache.php:2204 sns-count-cache.php:2212 sns-count-cache.php:2344
#: sns-count-cache.php:2352
msgid "Partially Completed"
msgstr "部分的完了"

#: sns-count-cache.php:2206 sns-count-cache.php:2214 sns-count-cache.php:2346
#: sns-count-cache.php:2354
msgid "Ongoing"
msgstr "進行中"

#. Plugin URI of the plugin/theme
msgid "https://wordpress.org/plugins/sns-count-cache/"
msgstr "https://wordpress.org/plugins/sns-count-cache/"

#. Description of the plugin/theme
msgid ""
"SNS Count Cache gets share count for Twitter and Facebook, Google Plus, "
"Pocket, Hatena Bookmark and caches these count in the background. This "
"plugin may help you to shorten page loading time because the share count can "
"be retrieved not through network but through the cache using given functions."
msgstr ""
"SNS Count Cacheは、Twitter、Facebook、Google+、Pocket、はてなブックマークの"
"シェア数を取得し、バックグラウンドでキャッシュします。用意された関数を利用す"
"ることで、ネットワーク経由でなくキャッシュからシェア数を参照できようになるた"
"め、ページ読み込みの高速化が見込めます。"

#. Author of the plugin/theme
msgid "Daisuke Maruyama"
msgstr "Daisuke Maruyama"

#. Author URI of the plugin/theme
msgid "http://marubon.info/"
msgstr "http://marubon.info/"

#~ msgid "Enabled (Synchronous Cache)"
#~ msgstr "有効（同期キャッシュ）"

#~ msgid "Enabled (Asynchronous Cache)"
#~ msgstr "有効（非同期キャッシュ）"

#~ msgid "Enabled (Asynchronous 2nd Cache)"
#~ msgstr "有効（非同期2次キャッシュ）"

#~ msgid "Default: Enabled (Asynchronous 2nd Cache)"
#~ msgstr "既定値: 有効（非同期2次キャッシュ）"

#~ msgid ""
#~ "WordPress plugin SNS Count Cache is a plugin which helps you to shorten "
#~ "page loading time when your site displays share counts and follow counts. "
#~ "This plugin gets share count for Twitter and Facebook, Google Plus, "
#~ "Pocket, Hatena Bookmark and caches these count in the background. This "
#~ "plugin also caches follower count for Twitter and Facebook, Feedly, "
#~ "Instagram, Push7 and caches these count in the same way. The share counts "
#~ "and follower counts can be retrieved quickly not through network but "
#~ "through the cache using given functions."
#~ msgstr ""
#~ "WordPressプラグイン SNS Count Cacheは、シェア数やフォロワー数を表示してい"
#~ "る場合にページの表示時間を高速化するプラグインです。このプラグインは、"
#~ "Twitter、Facebook、Google+、Pocket、はてなブックマークのシェア数をバックグ"
#~ "ラウンドで取得し、キャッシュします。またTwitter、Facebook、Feedly、"
#~ "Instagram、Push7のフォロワー数も同様の方法でキャッシュします。これらのシェ"
#~ "ア数とフォロワー数は、所定の関数を用いることでネットワークからではなく"
#~ "キャッシュ経由で迅速に取得可能になります。"

#~ msgid ""
#~ "Copy and set this to the field of Valid redirect URIs in the Instagram "
#~ "developer page of manage clients."
#~ msgstr ""
#~ "これをコピーし、Instagram開発者向けページの「manage clients」内の「Valid "
#~ "redirect URIs」のフィールドに設定して下さい。"

#~ msgid ""
#~ "Copy and set this to the field of Valid OAuth redirect URIs in the "
#~ "Facebook developer page of Client OAuth Settings."
#~ msgstr ""
#~ "これをコピーし、Facebook開発者向けページの「Client OAuth Settings」内の"
#~ "「Valid OAuth redirect URIs」のフィールドに設定して下さい。"

#~ msgid ""
#~ "WordPress plugin SNS Count Cache is a plugin whitch helps you to shorten "
#~ "page loading time when you display share counts. This plugin gets share "
#~ "count for Twitter and Facebook, Google Plus, Pocket, Hatena Bookmark and "
#~ "caches these count in the background. The share count can be retrieved "
#~ "not through network but through the cache using given functions."
#~ msgstr ""
#~ "WordPressプラグイン SNS Count Cacheは、シェア数を表示している場合にページ"
#~ "の表示時間を高速化するプラグインです。このプラグインは、Twitter、"
#~ "Facebook、Google+、Pocket、はてなブックマークのシェア数をバックグラウンド"
#~ "で取得し、キャッシュします。これらのシェア数は、指定された関数を用いること"
#~ "でネットワーク経由ではなく、キャッシュから参照可能になります。"

#~ msgid ""
#~ "What is cache status of \"full cache\", \"partial cache\" and \"no cache"
#~ "\"?"
#~ msgstr "「完全キャッシュ」、「部分キャッシュ」"

#~ msgid ""
#~ "You need to register your domain with the above site in order to start "
#~ "counting."
#~ msgstr "カウントを開始するために上記サイトにドメイン"

#~ msgid ""
#~ "The code below describes a simple example which displays share count and "
#~ "follower count using the above functions for each post."
#~ msgstr ""
#~ "以下のコードは、上述した関数を用いて記事ごとにシェア数やフォロワーの数を表"
#~ "示する簡単な例です。"

#~ msgid "A meta key for Twitter share count"
#~ msgstr "Twitterのシェア数のためのMeta Keyです。"

#~ msgid "A meta key for Facebook share count"
#~ msgstr "Facebookのシェア数のためのMeta Keyです。"

#~ msgid "A meta key for Google+ share count"
#~ msgstr "Google+のシェア数のためのMeta Keyです。"

#~ msgid "A meta key for Hatena Bookmark share count"
#~ msgstr "はてなブックマークのシェア数のためのMeta Keyです。"

#~ msgid "A meta key for Pocket share count"
#~ msgstr "Pocketのシェア数のためのMeta Keyです。"

#~ msgid "A meta key for total share count"
#~ msgstr "シェア数の合計のためのMeta Keyです。"

#~ msgid "How can I get follow count from the cache?"
#~ msgstr "キャッシュからフォロー数を参照する方法は？"

#~ msgid ""
#~ "The follow count is retrieved from the cache using the following "
#~ "functions."
#~ msgstr "フォロー数は、以下の関数を用いることでキャッシュから参照可能です。"

#~ msgid "Feedly follow count is returned from cache."
#~ msgstr "キャッシュからFeedlyのフォロー数を取得します。"

#~ msgid "Twitter follow count is returned from cache."
#~ msgstr "キャッシュからFeedlyのフォロー数を取得します。"
